/**************************************************************************/
/* GF77 ( タグ検索テーブル )                                              */
/* Created : 2009/08/21 23:39:04                                          */
/**************************************************************************/

ALTER TABLE GF77 ADD CONSTRAINT GF77_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 256K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF77_SA ON GF77( SYSTEM_ID,ADDRESS,FILENAME,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 576K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF77_SB ON GF77( SYSTEM_ID,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 384K NEXT 16K PCTINCREASE 0 );

